footer {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 78px;
    background: url(../img/7966abd4aca264c1d4ebcb01baf49b9322ffb9c3.png) no-repeat center;
    background-size: cover;
}

.footerContainer {
    width: 100%;
    max-width: 1472px;
    padding: 0px 16px;
    display: flex;
    flex-direction: column;
    margin: 0px auto;
}

.footerContainer .footerNavOne {
    min-height: 320px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 40px;
    gap: 35px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavOne {
        flex-direction: column;
        align-items: center;
    }
}

.footerContainer .footerNavOne .firstPart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    min-height: 320px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavOne .firstPart {
        min-height: unset;
        max-width: 277px;
    }
}

.footerContainer .footerNavOne .firstPart img {
    width: 374px;
}

.footerContainer .footerNavOne .firstPart .siteMap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavOne .firstPart .siteMap {
        padding-bottom: 40px;
    }

    .footerContainer .footerNavOne .firstPart img {
        width: 277px;
    }
}

.footerContainer .footerNavOne .firstPart .siteMap p,
.footerContainer .footerNavOne .secondPart .block .contacts p,
.footerContainer .footerNavOne .secondPart .block .timeWork p,
.footerContainer .footerNavOne .secondPart .location p {
    color: white;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.footerContainer .footerNavOne .firstPart .siteMap p::before,
.footerContainer .footerNavOne .secondPart .block .contacts p::before,
.footerContainer .footerNavOne .secondPart .block .timeWork p::before,
.footerContainer .footerNavOne .secondPart .location p::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: rgba(208, 216, 104, 1);
}

.footerContainer .footerNavOne .firstPart .siteMap .info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 374px;
    row-gap: 8px;
}

.footerContainer .footerNavOne .firstPart .siteMap .info a {
    width: 50%;
    font-size: 16px;
    font-weight: 600;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
}

.footerContainer .footerNavOne .secondPart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    min-height: 320px;
    width: 100%;
    max-width: 685px;
}

.footerContainer .footerNavOne .secondPart .block {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavOne .secondPart .block {
        flex-direction: column;
        align-items: center;
    }

    .footerContainer .footerNavOne .secondPart {
        max-width: 277px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
}

.footerContainer .footerNavOne .secondPart .block .contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footerContainer .footerNavOne .secondPart .block .contacts .info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footerContainer .footerNavOne .secondPart .block .contacts .info a {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
}

.footerContainer .footerNavOne .secondPart .block .contacts .icons {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.footerContainer .footerNavOne .secondPart .block .contacts .icons a {
    text-decoration: none;
}

.footerContainer .footerNavOne .secondPart .block .contacts .icons .telega {
    width: 38px;
    height: 38px;
}

.footerContainer .footerNavOne .secondPart .block .contacts .icons .max {
    width: 32px;
    height: 32px;
}

.footerContainer .footerNavOne .secondPart .block .timeWork {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavOne .secondPart .block .timeWork {
        width: 100%;
    }
}

.footerContainer .footerNavOne .secondPart .block .timeWork h4 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}

.footerContainer .footerNavOne .secondPart .location {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footerContainer .footerNavOne .secondPart .location h4 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}

@media (max-width: 900px) {

    .footerContainer .footerNavOne .secondPart .location h4,
    .footerContainer .footerNavOne .secondPart .block .timeWork h4 {
        font-size: 20px;
    }
}

.footerContainer .footerNavTwo {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding-top: 20px;
    border-top: 1px solid rgba(208, 216, 104, 1);
    justify-content: space-between;
}

@media (max-width: 900px) {
    .footerContainer .footerNavTwo {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: 40px;
    }
}

.footerContainer .footerNavTwo .infoOne {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footerContainer .footerNavTwo .infoOne .partOne {
    display: flex;
    flex-direction: row;
    gap: 40px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavTwo .infoOne {
        max-width: 277px;
    }

    .footerContainer .footerNavTwo .infoOne .partOne {
        flex-direction: column;
        gap: 8px;
        max-width: 277px;
    }
}


.footerContainer .footerNavTwo .infoOne .partOne .iin,
.footerContainer .footerNavTwo .infoOne .partOne .urAdress,
.footerContainer .footerNavTwo .infoOne .partTwo .ip {
    font-size: 12px;
    font-weight: 400;
    color: white;
}

.footerContainer .footerNavTwo .infoOne .partTwo {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.footerContainer .footerNavTwo .infoOne .partTwo .dopText {
    font-size: 10px;
    font-weight: 400;
    color: white;
}

.footerContainer .footerNavTwo .infoTwo {
    display: flex;
    flex-direction: row;
    gap: 37px;
}

@media (max-width: 900px) {
    .footerContainer .footerNavTwo .infoTwo {
        flex-direction: column;
        gap: 12px;
        max-width: 277px;
        width: 100%;
    }
}

.footerContainer .footerNavTwo .infoTwo a {
    font-size: 14px;
    font-weight: 400;
    color: white;
    text-decoration: none;
}


#zapisBlock {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1472px;
    padding: 0 16px;
    padding-top: 68px;
    margin: 0px auto;
    position: relative;
    padding-bottom: 100px;
    clip-path: inset(0px 0px 0px -100vw);
}

@media (max-width: 768px) {
    #zapisBlock {
        overflow: hidden;
    }
}

#zapisBlock .backgroundImg {
    position: absolute;
    top: 4%;
    width: 665px;
    left: -14%;
}

#zapisBlock .content {
    padding-top: 72px;
    display: flex;
    flex-direction: row;
    gap: 20px;
    z-index: 2;
}

@media (max-width: 975px) {
    #zapisBlock .content {
        flex-direction: column;
    }

    #zapisBlock .backgroundImg {
        left: 49%;
        top: 10%;
        width: 369px;
    }
}

#zapisBlock .content .zapisContainer {
    width: calc(50% - 10px);
    padding: 26px;
    border: 1px solid rgba(22, 87, 65, 0.1);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
    background-color: #fefefed1;
}

@media (max-width: 975px) {
    #zapisBlock .content .zapisContainer {
        width: 100%;
        max-width: 550px;
        margin: 0px auto;
    }
}


#zapisBlock .content .zapisContainer .info {
    display: flex;
    flex-direction: column;
    gap: 26px;
    padding-bottom: 60px;
    max-width: 500px;
}

#zapisBlock .content .zapisContainer .info h4 {
    color: rgba(3, 57, 47, 1);
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 4%;
    text-transform: uppercase;
}

#zapisBlock .content .zapisContainer .info p {
    color: rgba(3, 57, 47, 1);
    font-size: 18px;
    font-weight: 400;
}

@media (max-width: 975px) {
    #zapisBlock .content .zapisContainer .info {
        gap: 12px;
        padding-bottom: 20px;
    }

    #zapisBlock .content .zapisContainer .info h4 {
        font-size: 28px;
    }

    #zapisBlock .content .zapisContainer .info p {
        font-size: 14px;
    }
}

#zapisBlock form {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#zapisBlock .formBlock {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

#zapisBlock .formBlock label {
    font-size: 16px;
    color: rgba(36, 36, 36, 1);
    line-height: 130%;
}

#zapisBlock .formBlock input {
    height: 54px;
    width: 100%;
    border: 1px solid rgba(156, 183, 187, 0.3);
    padding: 19.5px 24px;
    font-size: 14px;
    color: rgb(61 72 74);
    font-weight: 400;
    outline: none;
    border-radius: 6px;
}

#zapisBlock .formBlock input::placeholder {
    color: rgba(3, 57, 47, 0.65);
    opacity: 1;
}

#zapisBlock .formBlock input::-webkit-input-placeholder {
    color: rgba(3, 57, 47, 0.65);
}

#zapisBlock .formBlock input::-moz-placeholder {
    color: rgba(3, 57, 47, 0.65);
    opacity: 1;
}

#zapisBlock .formBlock .errorText {
    font-size: 12px;
    color: red;
    display: none;
}

#zapisBlock .formBlock .errorText.active {
    display: block;
}

#zapisBlock form button {
    padding: 19.5px 0;
    width: 100%;
    background-color: rgba(208, 216, 104, 1);
    color: rgba(3, 57, 47, 1);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    border: unset;
}

@media (max-width: 975px) {
    #zapisBlock .formBlock label {
        font-size: 14px;
    }

    #zapisBlock form button {
        font-size: 14px;
    }
}

#zapisBlock form p {
    color: rgba(3, 57, 47, 1);
    font-size: 12px;
    font-weight: 400;
}

#zapisBlock .mediaContainer {
    background: url(../img/d7e62feb1aa956a2eb353a062045a2f58c8b7897.jpg) no-repeat center;
    background-size: cover;
    width: calc(50% - 10px);
    padding: 26px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

@media (max-width: 975px) {
    #zapisBlock .mediaContainer {
        width: 100%;
        max-width: 550px;
        margin: 0px auto;
    }
}

#zapisBlock .mediaContainer .telegaBlock {
    height: 70px;
    width: 100%;
    display: flex;
    flex-direction: row;
    backdrop-filter: blur(30px);
    border-bottom: 1px solid rgba(208, 216, 104, 1);
    align-items: center;
    justify-content: space-between;
    padding: 0 18px;
    margin-bottom: 40px;
    text-decoration: none;
}

#zapisBlock .mediaContainer .telegaBlock:first-child img {
    width: 46px;
    height: 46px;
}

#zapisBlock .mediaContainer .telegaBlock:last-child img {
    width: 36px;
    height: 36px;
}

#zapisBlock .mediaContainer .telegaBlock:first-child {
    margin-bottom: 12px;
}

@media (max-width: 975px) {
    #zapisBlock .mediaContainer .telegaBlock:first-child {
        margin-top: 250px;
    }
}

#zapisBlock .mediaContainer .telegaBlock p {
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
}

#zapisBlock .mediaContainer p {
    font-size: 46px;
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    text-transform: uppercase;
    max-width: 500px;
}

@media (max-width: 975px) {
    #zapisBlock .mediaContainer p {
        font-size: 28px;
    }
}